AVG-854 log

Package flashplugin
Status Fixed
Severity Critical
Type multiple issues
Affected 31.0.0.153-1
Fixed 32.0.0.101-1
Current 32.0.0.293-1 [extra]
Ticket None
Created Fri Jan 18 20:58:12 2019
Issue Severity Remote Type Description
CVE-2018-15983 High Yes Privilege escalation
Insecure Library Loading (DLL hijacking) in flashplayer 31.0.0.153 and earlier
CVE-2018-15982 Critical Yes Arbitrary code execution
Use after free in flashplugin 31.0.0.153 and earlier. This vulnerability has been reported to be exploited in the wild.
References
https://helpx.adobe.com/security/products/flash-player/apsb18-42.html